The following versions of FIX are no longer supported by the FIX Trading Community. We strongly request that you consider migrating to one of the supported versions of FIX. The versions are maintained on the FIX website to help those migrating from these unsupported versions to one of the supported versions: FIX.4.2, FIX.4.4 or FIX.5.0.SP2.

Unsupported Versions of the FIX Application Layer